@charset utf-8;

/* RESET */ 
    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }


/* RESET ENDE */

* {
font-size: 14px;
font-family:Helvetica, Arial, sans-serif;
color:#283e4f;
}

body {
font-size: 14px;
font-family:Helvetica, Arial, sans-serif;
font-weight:400;
padding: 0;
margin: 0;
}

.clearer {
clear:both;
}

.breaker {
margin:10px 0;
}

p {
margin-bottom:2px;
}

p:empty {
display: none;
}

h1,h2,h3 {
color:#33404F;
}

h1,h4 {
font-size:24px;
}

h2,h5 {
font-size:21px;
}

h3,h6 {
font-size:18px;
font-weight:700;
}

/*
ul li {
list-style-type:none;
text-decoration:none;
}
*/
a {
color:#33404F;
text-decoration:none;
}

a:hover {
color:#ED7000;
}

input[type="text"], input[type="password"], textarea {
    background: none;
    border: none;
    box-shadow: none;
}

span [style] {
font-size: 14px!important;
border-width: none;
border-color: none; 
border-width: none; 
padding: none;
line-height: 20px;
}

p [style] {
	line-height: none;
	margin: none;
}

.articleinfo h2 {
color:#283e4f;
font-size:24px;
font-weight:700;
margin: 4px 0 10px 0;
}

#afi_wrapper {
background:#fff;
color:#283e4f;
font-family:Helvetica, Arial, sans-serif;
height:100%;
text-align:left;
width:100%;
}

#afi_drawer {
margin:0 auto 20px;
width:960px;
}

#afi_navigation {
background-color:#283e4f;
height:40px;
margin-bottom:12px;
padding:5px 0;
}

.afi_nav {
    text-align:center   
}
.afi_nav ul {
display: inline-block;
margin: 0;
padding: 0;
/* For IE, the outcast */
zoom:1;
*display: inline;
margin-top: 13px;
}

.afi_nav li {
border-right: 1px solid #fff;
float: left;
padding: 0 10px;
color:#FFF;
font-weight: 900;
}

.afi_nav li:last-child {
border-right: none;
float: left;
padding: 0 10px;
color:#FFF;
font-weight: 900;
margin-right: 0px;
}

.afi_nav a {
color:#FFF;
}
.afi_nav a:hover {
color:#FF7100;
}

.afi_top {
height:230px;
}

.afi_logo {
float:left;
margin-right:15px;
}

.afi_logo img {
width:170px;
}

.afi_header {
float:left;
width:774px;
}

.afi_contact {
border:none;
height:170px;
text-align:center;
width:774px;
}

.afi_contact_middle {
display:inline-block;
}

.afi_info {
background-color:#283e4f;
height: 54px;
width: 774px;
}

.listwrapper {
    text-align:center   
}
.listwrapper ul {
display: inline-block;
margin: 0;
padding: 0;
/* For IE, the outcast */
zoom:1;
*display: inline;
margin-top: 17px;
}

.listwrapper li {
float: left;
padding: 2px 5px;
color:#FFF;
font-weight: 900;
margin-right:10px;
}

.listwrapper li:last-child {
float: left;
padding: 2px 5px;
color:#FFF;
font-weight: 900;
margin-right: 0px;
}

.haken
{
    height: 12px;
    width: 12px;
    position: relative;
    top:2px; /*to align vertically*/
    left: -5px;
    display: inline-block;
    overflow: hidden;
    background-image: url(http://www.thakker.eu/layout/thakker/ebay/haken.png);
    background-position: 0 0;
}

div#searchwrapper {
height:40px;
margin:0 0 10px;
padding:0;
right:0;
width:170px;
}

#searchform {
border:1px solid #9C9E9F;
height:40px;
position:relative;
width:99%;
}

.searchbox {
background:0 none transparent;
border:none;
color:#a7a7a7;
font-style:italic;
height:38px;
line-height:38px;
padding-left:10px;
padding-right:20px;
width:138px;
}

.searchbox_submit {
position:absolute;
right:0;
}

#afi_main {
float:right;
width:774px;
}

.afi_links {
float:left;
margin-bottom:50px;
padding-bottom:10px;
width:170px;
}

.afi_links h2 {
background:none repeat scroll 0 0 #283e4f;
color:#FFF;
height:30px;
line-height:30px;
margin:0;
padding:0 10px;
}

ul.left_menu {
display:block;
margin:0;
padding:0;
}

.afi_links ul {
display:block;
}

.afi_links ul li {
border-bottom:1px solid #CCC;
display:block;
padding:5px 0 10px 5px;
}

.afi_links ul li:last-child {
border-bottom:0 solid #CCC;
display:block;
padding:5px 0 10px 5px;
}

.afi_links ul.left_menu li.level1 a {
margin-left:0;
}

.afi_links a:hover {
color:#ff7100;
}

.afi_left_menu h2 {
background-color:#ff7100;
color:#fff;
text-align:center;
}

.afi_maincontent {
float:right;
margin-bottom:50px;
margin-left:10px;
width:770px;
}

.singlearticlewrapper {
background:#fff;
margin:6px 0 0;
width:774px;
}

.singlearticleheader h1 {
background:#615D5C;
border:1px solid #CCC;
color:#FFF;
height:30px;
line-height:30px;
margin:0;
padding:0 10px;
}

.singlearticleoverview {
background:#fff;
display:inline-block;
float:left;
position:relative;
width:330px;
}

.articlepic_big {
display:block;
float:left;
margin-bottom:25px;
text-align:center;
}

.articlepic_big a img {
border:1px solid #ccc;
max-height:394px;
max-width:300px;
}

.articlepicswrapper {
margin-top:10px;
}

.articlepicswrapper img.previewimages {
border:1px solid #ccc;
float:left;
margin-top:5px;
max-height:100px;
}

.articleinfo {
float:left;
margin-bottom:20px;
width:774px;
}

.descriptionshort {
display:block;
float:left;
width: 444px;
font-weight:700;
}

.descriptionlist {
display:block;
float:left;
width: 444px;
margin-top: 15px;
}

.descriptionlist ul {
list-style-position: inside;
list-style-image:url(http://www.thakker.eu/layout/thakker/ebay/listdot.png);
padding-left: 0px;
}

#tab2 ul {
list-style-position: inside;
list-style-image:url(http://www.thakker.eu/layout/thakker/ebay/listdot.png);
margin: 0;
padding-left: 0;
}
#tab2 li {
font-weight:400;
line-height: 20px;
}

#tab2 li span {
    font-weight: 400;
}

.descriptionlist ul li {
font-weight: 700;
margin-bottom: 5px;
}
.listtype {
font-weight: 700;
}

.producerlogo {
max-height:65px;
max-width:100px;
}


.detailinfo {
float:left;
margin-top:20px;
}

.inforow {
padding:5px 0;
}

.inforow .infokey {
color:#e3100b;
float:left;
text-transform:uppercase;
}

.infovalue {
float:left;
padding-left:4px;
}

.inforow span.infokey {
color:#2C2619;
font-weight:700;
}

.inforow span.infovalue {
font-weight:700;
margin-left:5px;
}

.articledescwrapper {
margin-top:30px;
width:774px;
}

.articledesc p+h2 {
margin-top:20px;
}

.articledesc table {
border-spacing:5px;
width:50%;
}

#articledescription,#articletechnical,#articlebewertung,#articleeigenschaften {
background-color:#FFF;
padding:15px;
}

.article-globals {
height:100%;
}

div.PlentyArticleCharacterList {
display:table;
width:390px;
}

div.PlentyArticleCharacter {
display:table-row;
height:25px;
}

div.PlentyArticleCharacterName {
border-bottom:1px dotted #615d5c;
color:#666;
display:table-cell;
font-weight:700;
padding:5px;
width:140px;
}

div.PlentyArticleCharacterValue {
border-bottom:1px dotted #615d5c;
display:table-cell;
padding:5px;
}

#articletechnical {
background-color:#FFF;
}

#articletechnical .Vorteile {
background-color:#fff!important;
display:block;
width:100%;
}

#articletechnical .Vorteile ul li {
float:left;
list-style-type:none;
margin:0 auto;
width:200px;
}

.left-content {
float:left;
width:228px;
}

#box,#box-category,#box-cloud,#box-newsletter,#box-search,#box-login,#box-benefits {
background-color:#FFF;
margin-bottom:10px;
padding:5px;
}

#box-category {
padding:0;
}

div.articleOrder,div.articleFilter {
float:right;
margin:10px;
text-align:right;
}

div.articleOrder span,div.articleFilter span {
padding-right:5px;
}

.catarticle-producer {
border:1px solid #AFAAA9;
text-align:center;
}

.afi_footer {
margin:20px 0 0;
width:774px;
float: right;
}

.afi_footer_box1 {
background-color:#fff;
}

.afi_footer_box1 p {
text-align: center;
}

.afi_footer_box2 {
background:#283e4f;
width:960px;
}

.afi_footer_box2_left {
background:#283e4f;
float:left;
height:186px;
width:810px;
}

.afi_footer_p {
float:left;
padding:150px 20px 0 24px;
}

.afi_footer_p a {
color:#fff;
}

.tabs input[type=radio] {
left:-9999px;
position:absolute;
top:-9999px;
}

.tabs {
float:none;
list-style:none;
padding:0;
position:relative;
width:774px;
}

.tabs li {
float:left;
font-size:18px;
font-weight:700;
}

.tabs label {
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
background-color:#283e4f;
border-radius:15px 15px 0 0;
color:#ff7100;
cursor:pointer;
display:block;
font-size:18px;
font-weight:700;
margin-right:10px;
padding:10px 20px;
position:relative;
top:0;
transition:all .2s ease-in-out;
}

.tabs label:hover {
background-color:#ff7100;
color:#fff;
top:0;
}

[id^=tab]:checked + label {
background:#283e4f;
color:#FFF;
top:0;
}

.tab-content {
-moz-animation-duration:.5s;
-o-animation-duration:.5s;
-webkit-animation-duration:.5s;
animation-duration:.5s;
background-color:transparent;
border:2px solid #283e4f;
box-sizing:border-box;
display:none;
left:0;
padding:15px;
position:absolute;
text-align:left;
width:100%;
z-index:2;
}

. tab-content h3 {
font-size:18px;
}

#articlepic_big_click {
border:1px solid #ccc;
box-shadow:0 8px 8px -4px #444;
cursor:pointer;
font-size:0;
left:-94px;
position:absolute;
text-align:center;
top:0;
z-index:4000;
}

#bild_middle {
width:300px;
}

#bild_big {
max-height:700px;
max-width:700px;
}

td.tabgap {
border-bottom:0 solid #777;
width:2px;
}

a.tabtop {
cursor:pointer;
display:block;
font-weight:900;
line-height:28px;
position:relative;
text-align:center;
text-decoration:none;
white-space:nowrap;
}

div#tabterms {
border:1px solid #283E4F;
border-top:0;
overflow:auto;
padding:15px;
}

td.corLt {
border:0 solid #777;
border-right:0;
position:relative;
vertical-align:top;
width:8px;
}

td.corRt {
border:0 solid #777;
border-left:0;
position:relative;
vertical-align:top;
width:8px;
}

div.corLt {
left:0;
position:relative;
top:0;
width:8px;
}

div.corRt {
position:relative;
right:0;
top:0;
width:8px;
}

td.tabtop {
background-color:transparent;
border-bottom:0 solid #777;
border-top:0 solid #777;
}

ul,[id^=tab]:checked ~ [id^=tab-content] {
display:block;
}

img,#sb-body img {
border:none;
}

.afi_contact p,.afi_contact a {
color:#283e4f;
font-size:24px;
font-weight:700;
margin:8px 0 0;
padding:5px 0;
}

.afi_contact a:hover,.afi_footer_p a:hover {
color:#ff7100;
}

.team,.afi_contact_left {
float:left;
}

.team1,.afi_contact_right,.articleOrder form.ArticleOrderForm,.afi_footer_box2_right {
float:right;
}

.afi_links ul.left_menu li > ul.sub_cat,.afi_links ul.left_menu > ul.sub_cat,div.PlentyArticleCharacterUnit,#plenty_appendix {
    border-top: 1px solid #CCC;
    display: none;
    margin-top: 10px;
}